<form method="post" action="{{ path('alquiler_delete', {'id': alquiler.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ alquiler.id) }}">
    <button class="btn">Delete</button>
</form>
